YPPOLL(8) | System Manager's Manual | YPPOLL(8)

# NAME

`yppoll` —
ask version of NIS map from NIS server

# SYNOPSIS

`yppoll` | [`-T`] [`-h` host] [`-d` domain] mapname

# DESCRIPTION

`yppoll` asks a NIS server process for the order number and which host is the master server for mapname.

The options are as follows:

`-T`
  Use TCP protocol instead of UDP for request if the `-h` option is present.
`-h` host
  Ask the NIS server process running on host for information about mapname. If host is not specified, the server polled is the default server returned by ypwhich(1).
`-d` domain
  Use the NIS domain domain instead of the default domain as returned by domainname(1).

# SEE ALSO

domainname(1), ypcat(1), ypmatch(1), ypwhich(1), nis(8), ypbind(8), ypset(8)

# AUTHORS

Theo de Raadt and John Brezak

January 25, 2008 | NetBSD 9.4